<div class="listUser" (click)="setOpen()">
  <h2>Listes des utilisateurs</h2>
  <div *ngFor="let user of list" class="user" [style.display]="open ? 'flex' : 'none'">
    <div class="here"></div>
    <span>{{user}}</span>
  </div>
</div>
